<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/guava-18.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/java-json.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.alg.common.compaction-0.3.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.alg.common.compaction-0.3.0.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.alg.force-0.3.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.alg.force-0.3.0.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.alg.layered-0.3.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.alg.layered-0.3.0.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.alg.mrtree-0.3.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.alg.mrtree-0.3.0.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.core-0.3.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.core-0.3.0.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.graph-0.3.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.elk.graph-0.3.0.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.common-2.12.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.common-2.12.0.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.ecore-2.12.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.ecore-2.12.0.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.ecore.xmi-2.12.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.ecore.xmi-2.12.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
